Login Issues
To log in to and use the system, you must supply a valid username and password and be using a recent version of a standard Internet browser such as Netscape Communicator or Microsoft Internet Explorer. If you are having trouble logging in to the system, use the links below to determine possible problems.
  Supported browsers.
  Internet Explorer 5.0 issue.
  Netscape JRE issue.
  Supported browsers
   To log in and use the system effectively, you should be using one of the following Internet browsers
  • Windows
      Internet Explorer 5.5 SP2 and 6.0 SP1
      Netscape 7.2
      Mozilla 1.7
  • Macintosh
      OS 9
        Netscape 7.02
      OS X v10.3
        Netscape 7.1
        Mozilla 1.7
        Safari 1.1, 1.2
If you are trying to log in to the system using another browser, you may experience difficulties.

    back to top  |  close window  

  Internet Explorer 5.0 Issue
   You cannot log into the system at all if you are using IE 5.0 Service Pack 1. If you click the Continue button after reading the warning that you are using an unsupported browser, you will receive a "Page cannot be found" error. This is due to the unsupported encryption algorithms included in IE 5.0 SP1. Although Internet Explorer 5.0 is not a supported browser, you can log in to the system with IE 5.0 if you are using Service Pack 2. However, once logged in, you may still experience usability issues. We recommend that if you are using IE 5.0 on a Windows platform, you upgrade to version 6.0 for best performance.

    back to top  |  close window  
  Netscape JRE Issue
   In order to use the Chat application provided by the Luminis system, your Internet browser must be able to access and run a Java Virtual Machine (JVM). In some cases a JVM is provided by your operating system. In other cases, the browser adds a JVM to your computer when it is installed. With Netscape browsers, the JVM is included during installation as part of the Java Runtime Environment (JRE). However, in some installations of Netscape, the JRE is an optional installation choice. If your Netscape browser does not have a JRE installed or enabled, you will see a warning message when you first access the Luminis system. If you click continue, you should be able to use all system functionality with the exception of Chat. The first time you try to use Chat without a JVM, you will be prompted to install a plugin. If you accept the plugin, a JVM will be installed and configured for your Netscape browser and you will no longer see the warning message when you try to access the Luminis system.

    back to top  |  close window